﻿#menu_nav ul,#menu_nav li {
	list-style:none;
}
#menu_nav div,#menu_nav ul,#menu_nav li,#menu_nav {
	padding:0;
	margin:0;
}
#menu_nav {
	height:0;
	line-height:0;
	width:1200px;
	margin:0 auto;
	font-size:0;
	position:relative;
	z-index:99;
	font-family:"Microsoft Yahei","Hiragino Sans GB",Arial,Helvetica;
}

#menu_nav a {
	color: #666666;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	font-family: microsoft yahei;
}
#menu_nav a:hover,
#menu_nav a.selected {
		/*color: #80BD46;*/
		font-family: microsoft yahei;
	}

#menu_nav ul {
	list-style:none;
	width:1000px;
	height:47px;
	top:11px;
	position:absolute;
	z-index:99;
	margin: 0 0 0 0px;
}
#menu_nav ul .menu_item {
	width:110px;
	height:47px;
	float:left;
	position:relative;
	z-index:99;
	padding:0 0 0 15px;

	opacity: 0.95;
	-o-opacity: 0.95;
	-ms-opacity: 0.95;
	-moz-opacity: 0.95;
	-webkit-opacity: 0.95;
	
}

#menut1{background: url(ico_menu.png) no-repeat 0 0;}
#menut1:hover{background: url(ico_menu.png) no-repeat 0 -50px;}

#menut2{background: url(ico_menu.png) no-repeat 0 -100px;}
#menut2:hover{background: url(ico_menu.png) no-repeat 0 -150px;}

#menut3{background: url(ico_menu.png) no-repeat 0 -200px;}
#menut3:hover{background: url(ico_menu.png) no-repeat 0 -250px;}

#menut4{background: url(ico_menu.png) no-repeat 0 -300px;}
#menut4:hover{background: url(ico_menu.png) no-repeat 0 -350px;}

#menut5{background: url(ico_menu.png) no-repeat 0 -400px;}
#menut5:hover{background: url(ico_menu.png) no-repeat 0 -450px;}

#menut6{background: url(ico_menu.png) no-repeat 0 -500px;}
#menut6:hover{background: url(ico_menu.png) no-repeat 0 -550px;}

#menut7{background: url(ico_menu.png) no-repeat 0 -600px;}
#menut7:hover{background: url(ico_menu.png) no-repeat 0 -650px;}

#menut8{background: url(ico_menu.png) no-repeat 0 -700px;}
#menut8:hover{background: url(ico_menu.png) no-repeat 0 -750px;}

#menu_nav ul .menu_item:hover div {
	display:block;
}
#menu_nav ul .menu_item a {
	color:#ffffff;
	display:block;
	font-size:16px;
	height:47px;
	line-height:47px;
	_line-height:50px;
	text-align:center;
	text-decoration:none;
}
#menu_nav ul .menu_item a:hover {
	color:#ffff66;
}
#menu_nav ul .menu_current .menu_bg {
	font-weight:bold;
	font-size:16px;
	color:#ff5069;
}

#menu_nav ul .menu_item div {
	display:none;
	background:#6FA739;
	border:1px solid #60982a;
	border-radius:5px;
	position:absolute;
	top:42px;
	left:50%;
	margin-left:-49%;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.05),0 2px 5px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 4px rgba(0,0,0,.05),0 2px 5px rgba(0,0,0,.1);
	-ms-box-shadow:0 0 4px rgba(0,0,0,.05),0 2px 5px rgba(0,0,0,.1);
	-o-box-shadow:0 0 4px rgba(0,0,0,.05),0 2px 5px rgba(0,0,0,.1);
	box-shadow:0 0 4px rgba(0,0,0,.05),0 2px 5px rgba(0,0,0,.1);
	width:98%;
}
#menu_nav .menu_arrow {
	background: url(a_top.gif) no-repeat center top;
	display:block;
	font-size:0;
	height:6px;
	position:absolute;
	top:-6px;
	width:14px;
	margin-left:-7px;
	left:50%;
}
#menu_nav ul .menu_list div {
	display:block;
}
#menu_nav ul .menu_item .menu_list-last {
	border:none;
}
#menu_nav ul .menu_item div a {
	width:86%;
	margin:0 auto;
	border-bottom:1px solid #82ba4c;
	height:40px;
	line-height:40px;
	font-size:14px;
	*zoom:1;
}